<?xml version="1.0" encoding="UTF-8"?>
<CustomField xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>INS_Follow_Up_Reason__c</fullName>
    <externalId>false</externalId>
    <label>INS Follow Up Reason</label>
    <required>false</required>
    <type>Picklist</type>
    <valueSet>
        <controllingField>Status</controllingField>
        <valueSetDefinition>
            <sorted>false</sorted>
            <value>
                <fullName>Call Back for CC</fullName>
                <default>false</default>
                <label>Call Back for CC</label>
            </value>
            <value>
                <fullName>Discuss with Partner</fullName>
                <default>false</default>
                <label>Discuss with Partner</label>
            </value>
        </valueSetDefinition>
        <valueSettings>
            <controllingFieldValue>INS Follow Up</controllingFieldValue>
            <valueName>Call Back for CC</valueName>
        </valueSettings>
        <valueSettings>
            <controllingFieldValue>INS Follow Up</controllingFieldValue>
            <valueName>Discuss with Partner</valueName>
        </valueSettings>
    </valueSet>
</CustomField>
